.hover-blue:hover {
  cursor: pointer;
}
._tooltip {
  position: absolute;
  width: 500px;
}

.tooltip__initiator {
  cursor: pointer;
  z-index: 5;
}
.init-padding{
  padding-left: 1px;
}
.scroll-group {
  width: 100%;
  height: 346px;
  overflow: auto;
  border-radius: 5px;
}

.tooltip__item_custom {
  transform: translate3d(-50%, 0, 0);
  visibility: visible;
  opacity: 1;
  position: absolute;
  min-width: 500px;
  margin-left: -500px;
  margin-top: 20px;
  background: #383e43;
  transition: all .250s cubic-bezier(0, 0, 0.2, 1);
  border: 1px solid #23282c;
  border-radius: 3px;
  font-weight: 500;
  z-index: 4;
  &:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
  }
  left: 50%;
  &:after {
    top: -0.5em;
    left: 98%;
    transform: translate3d(-70%, 0, 0);
    border-width: 0 0.5em 0.5em 0.5em;
    border-color: transparent transparent #23282c transparent;
    -webkit-filter: drop-shadow(1px 2px 1px #23282c);
    filter: drop-shadow(1px -1px 1px #23282c);
  }
}
.width-custom[_ngcontent-ghv-c3] {
  width: 430px !important;
}
.tooltip__item {
  transform: translate3d(-50%, 0, 0);
  visibility: visible;
  opacity: 1;
  // position: absolute;
  min-width: 300px;
  max-width: 300px;
  background: #383e43;
  margin-left: -250px;
  margin-top: 20px;
  transition: all .250s cubic-bezier(0, 0, 0.2, 1);
  border: 1px solid #23282c;
  box-shadow: 0 2px 1px #383e43;
  border-radius: 3px;
  font-weight: 500;
  z-index: 4;
  &:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
  }
  left: 50%;
  &:after {
    top: -0.5em;
    left: 40%;
    transform: translate3d(-70%, 0, 0);
    border-width: 0 0.5em 0.5em 0.5em;
    border-color: transparent transparent #23282c transparent;
    -webkit-filter: drop-shadow(1px 2px 1px #23282c);
    filter: drop-shadow(1px -1px 1px #23282c);
  }
}
.width-custom{
 width: 350px !important;
}
div.scroll {
  height: 200px;
  width: 500px;
  overflow-y: auto;
  overflow-x: hidden;
}

